/* CSS Document */
body,td,th {
	font-family: tahoma;
	font-size: 11px;
	color: #414141;
}
body {
/*	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/striped_background_1pixel.gif);
	background-repeat: repeat-x;*/
	background-color:#FFFFFF
}

a {
	font-size: 11px;
	color: #2A5F55;
	font-weight: bold;
}
a:link {
	text-decoration: none;
	color: #2A5F55;
	font-weight: bold;
}
a:visited {
	text-decoration: none;
}
a:hover {
	color: #2A5F55;
	font-weight: bold;
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
.style1 {color: #ffffff}
.style2 {color: #005083;}
.style3 {color: #B7B7B7}
.style4 {
	color: #AA0000; 
	font-style:italic;
	font-size:9px;}
.style5 {
	color: #AA0000;
	font-style:italic;
	font-size:9px;}
.point {
	font-family: Tahoma;
	font-size: 11px;
	font-weight:bold;
	color: #000000;
	padding-left: 5px;
}
.subpoint {
	font-family: Tahoma;
	font-size: 11px;
	color: #333333;
	padding-left: 25px;
}
.subpointunderline {
	border-bottom: 1px solid rgb(198, 198, 198);
	font-family: Tahoma;
	font-size: 11px;
	color: #333333;
	padding-left: 25px;
	padding-right: 5px;
	padding-bottom: 7px;
}

.contact {
	font-family: Tahoma;
	font-size: 11px;
	color: #333333;
	padding-left: 5px;
}

.subtitle {
	color: #0066FF;
}

.visiting {
	color: #000040;
}
.visiting  a {
	color: #000040;
}
.visiting visited {
	color: #000040;
}

.subpoint a {
	color: #2A9F55;
	font-weight: bold;
}
.subcontenttag {
	font-family: Tahoma;
	font-size: 11px;
	font-weight:bold;
	color: #003300;
}
.subcontent2 {
	font-family: Tahoma;
	font-size: 11px;
	color: #414141;
	padding-left: 16px;
}
.tablecontent{
	border-bottom: 1px solid rgb(198, 198, 198);
	font-family: Tahoma;
	font-size: 11px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.tableoddcontent{
	border-bottom: 1px solid rgb(198, 198, 198);
	background-color:#EAEAEA;
	font-family: Tahoma;
	font-size: 11px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.tableheader
{
	border-bottom: 1px solid rgb(198, 198, 198);
	color: #2D2D2D;
	font-family: Tahoma;
	font-weight: bold;
	font-size: 11px;
	text-align:center;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-image:url(../images/tblheader.jpg);
}
.tableheader2
{
	border-bottom: 1px solid rgb(198, 198, 198);
	background-color:#80FF80;
	color: #000000;
	font-family: Tahoma;
	font-size: 11px;
	font-weight:normal;
	text-align:center;
	vertical-align: middle;
}
 .paragraph {
	font-size: 12px;
	line-height: 17px;
}
.site {
	color: #565656;
	font-weight: normal;
}
.site a {
	color: #565656;
	font-weight: normal;
}
.site  a:hover {
	color: #565656;
	text-decoration: underline;
}
.buttonbg {
	background: url(../images/button.jpg) center left no-repeat;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
	height:28px;
	width:204px;
}
.textsuperscript {
	font-size: 8px;
	text-transform: lowercase;
	font-variant: normal;
	vertical-align: super;
}
.footertext {
	font-size: 9px;
	font-weight: lighter;
	color: #B7B7B7;
}
.footertext a {
	font-size: 9px;
	font-weight: lighter;
	color: #B7B7B7;
}
.pointxindent {
	font-family: Tahoma;
	font-weight: bold;
	color: #000000;
}
.greenlineleft {
	background: url(../images/green_spacer.jpg) top left repeat-y;
}
.greenlineright {
	background: url(../images/green_spacer.jpg) top right repeat-y;
}
.greenlineleftwhite {
	background: url(../images/white_spacer.jpg) top right repeat-y;
}
.menubg {
	background-image: url(../images/menubg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.tablecontentgrey {
	background-color: #CCCCCC;
	font-family: Tahoma;
	font-size: 11px;
	border-bottom: 1px solid rgb(198, 198, 198);
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.tablecontentlightgreen {
	background-color: #CCCCFF;
	font-family: Tahoma;
	font-size: 11px;
	border-bottom: 1px solid rgb(198, 198, 198);
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.tableborder
{
	border-right: #cdd9df 1px solid;
	border-top: #cdd9df 1px solid;
	border-left: #cdd9df 1px solid;
	border-bottom: #cdd9df 1px solid;
}
.textunderline {
	border-bottom-style: solid;
	border-bottom-color: #999999;
	border-bottom-width: 1px;
	font-family: Tahoma;
	font-size: 11px;
}
.text2underline {
	border-top-style: solid;
	border-bottom-style: double;
	border-top-color: #999999;
	border-bottom-color: #999999;
	border-top-width: 1px;
	border-bottom-width: 2px;
	font-family: Tahoma;
	font-size: 11px;
}
